class ResourceHelper {
  int? id;
  String? name;
  String? description;
  bool? isSelected;

  ResourceHelper({this.id, this.name, this.description, this.isSelected});

  ResourceHelper.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    description = json['description'];
    isSelected = json['isSelected'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['name'] = this.name;
    data['description'] = this.description;
    data['isSelected'] = this.isSelected;
    return data;
  }
}
